Promote 4.3.0.101 !!!

In order for people to shift to the new 4.3.0.101 release I've removed the older 4.3.0.x series from the download section. There should be no need for these older releases now, and negates the use of the older video drivers.

Please Upgrade!!!

Even for 4.2.0.x users can still upgrade by using the -ignoreABI flag when starting XFree86.

Posted by Alan Hourihane 2003-09-04

Log in to post a comment.

Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:





No, thanks